<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .hidden{
            display:none;
        }
        .strela{
            color: blue;
            font-size: 30px;
            text-align: center;
        }
        #btn::before{
            content: "🢒";
            color: blue;
            font-size: 15px;
        }
        #btn.open-close::before{
            content: "▼";
            color: blue;
            font-size: 15px;
        }
    </style>
</head>
<body>
    <button class="open-close" type="button" id="btn">Click me</button>
    <ul class="hidden" id="list">
        <li>Cake</li>
        <li>Donut</li>
        <li>Honey</li>
    </ul>
    <script src="./task.js"></script>
</body>
</html>
